Bots
Update QQ bot credentials
Verify and replace the AppSecret for the same QQ bot, preserving its conversations.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/orgs/string/bots/string/qq/credentials" \ -H "Content-Type: application/json" \ -d '{ "appSecret": "string" }'{ "ok": true}